2022-07-07 10:00 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
00019597CitiesOfGold[All Projects] Generalpublic2022-06-05 23:10
ReporterRicky Derocher 
Assigned ToJOTDProject Info7 Cities Of Gold (Ozark Softscape/Electronic Arts)
http://www.whdload.de/games/7CitiesOfGold.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001959: 7 Cities Of Gold: In 7 Cities of Gold if you play on a skill level other then
DescriptionInstall: 7 Cities Of Gold (Ozark Softscape/Electronic Arts) http://whdload.de/games/7CitiesOfGold.html
GameVersion: english,NTSC,2 disks
SlaveVersion: version 1.1 (13.02.05)

In 7 Cities of Gold if you play on a skill level other then Novice (Journeyman or Master), native cities and villages don't automaticly show up on the map. Instead you must pause and stop walking on land for a few seconds, and if there is a native village nearby, a small blinking dot will show up. If you walk to the blinking dot you will enter the native village.
The problem that I have run into is that playing the game with the WHDLOAD install on Journeyman or Master skill level is that the blinking dot will blink outside of the play window, (The small window in the center of the screen where you can see the land and can walk around in.) thus the blinking dot can never be reached and the game is thus unplayable. Can this be fixed?
TagsNo tags attached.
MachineUAE
CPU68040
CPUSpeed25
ChipSetAGA
GFXCardPicasso II
ChipMem256 KB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:26 administrator New Issue
2009-04-10 01:26 administrator Status new => assigned
2009-04-10 01:26 administrator Assigned To => JOTD
2009-04-10 01:26 administrator Machine => UAE
2009-04-10 01:26 administrator CPU => 68040
2009-04-10 01:26 administrator CPUSpeed => 25
2009-04-10 01:26 administrator ChipSet => AGA
2009-04-10 01:26 administrator GFXCard => Picasso II
2009-04-10 01:26 administrator ChipMem => 256 KB
2009-04-10 01:26 administrator FastMem => 8 MB
2009-04-10 01:26 administrator Workbench => OS 3.1
2009-04-10 01:26 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:26 administrator KickSoft => None
2009-04-10 01:26 administrator WHDLoad => 16.9beta
2009-04-10 01:26 administrator imported => yes
2009-04-22 21:52 JOTD Status assigned => confirmed
2022-06-05 23:10 JOTD Status confirmed => closed
2022-06-05 23:10 JOTD Resolution open => fixed
+Issue History